/* include 공통 CSS */

/************************* 공통 시작*************************/
.inner {width: 100%; max-width:var(--inner); padding:0 16px; margin: 0 auto; --inner: 1072px}
.inner--lg {--inner: 1752px}
/************************* 공통 끝 *************************/

/************************* header_inc 시작*************************/
.header {padding-top: var(--hd-gap); font-size: var(--fz); }
.header__fix {position: fixed; left:0; top:0; z-index: 100;width:100%; height: var(--hd-gap); background-color: #fff; --menu-height : 0; transition: 0.15s ease-in-out all;}
.header__fix:after {position: absolute; content:''; top: 100%; left: 0; z-index: -1; width: 100%; height: var(--menu-height);}
.header__inner {display: flex; justify-content: space-between; align-items: center; height: 100%}
.header__ctrl {display: flex; align-items: center; height: 100%;}

.header-home__logo {width: 9.625em;}
@media(max-width:500px){
	.header-home__logo {width: 9em;}
}

.header-navi {position: relative; height: 100%; transition: .15s ease-in-out all;}
.header-navi__m-list {display: flex; height: 100%;}
.header-navi__m-item {height: 100%;}
.header-navi__m-item:last-child {margin-right: 0;}
.header-navi__m-btn {display: flex; align-items: center; height: 100%;}
.header-navi__m-item {position: relative;}
.header-navi__s-wrap {position: absolute; top: 100%; left: 50%; min-width: 150%; transform:translateX(-50%);}
.header-navi__s-list {transition: .15s ease-in-out all;}
.header-navi__s-btn {display: block;}
@media(hover:hover){
	.header-navi__m-btn:hover {color: var(--main-color);}
}

.header-drawer {display: none; position: relative; margin-left: 1.5em;}
.header-drawer__btn {position: relative; width: 20px; height: 14px; z-index: 0; transition:.15s ease-in-out all;}
.header-drawer__line {position: absolute; left: 0; width: 100%; height: 2px; background-color: #fff; transition:.15s ease-in-out all;}
.header-drawer__line--top {top: 0;}
.header-drawer__line--middle {top: 50%; transform:translateY(-50%)}
.header-drawer__line--bottom {bottom: 0;}
@media(hover:hover){
	.header-drawer__btn:hover .header-drawer__line--top{left: -0.25em;}
	.header-drawer__btn:hover .header-drawer__line--middle{left: 0.25em;}
	.header-drawer__btn:hover .header-drawer__line--bottom{left: -0.125em;}
}
@media(max-width:1080px){	
	.header-drawer {display:block;}
}

/************************* header_inc 끝*************************/

.sub-visual {padding:7.907em 0; background: var(--gradient); text-align: center; border-radius:0 0 12.5em 12.5em; color: #fff;}
.sub-visual__title {font-size: 3.5em; font-weight: 600; letter-spacing: -0.03em;}
.sub-visual__desc {margin:1.3em 0 1.9em; font-size: 1.25em; line-height: 1.7; letter-spacing: -0.03em;}
.sub-visual__nav {display: flex; justify-content: center; gap:0.5em; padding-bottom: 1em;}
.sub-visual__btn {display: flex; justify-content: center; align-items: center; gap:0.5em; width: 8.7059em; height: 3.0589em; font-size: 1.0625em; font-weight: 600; background-color: #fff; border-radius:3em; transition:.3s ease all;}
.sub-visual__btn--tel:before {content:url('./img/tel_icon.svg')}
.sub-visual__btn--apply:before {content:url('./img/m_icon.svg')}
@media(max-width:375px){
	.sub-visual__title {font-size: 3em;}
}

@media(hover:hover){
	.sub-visual__btn:hover {background-color: var(--main-color);}
}

.panel-tit {font-size: 2.5em; font-weight: 700; text-align: center; letter-spacing: -0.025em;}
@media(max-width:500px){
	.panel-tit {font-size: 2.25em;}
}

.bar-list {display: flex; flex-direction: column; gap:0.75em}
.bar-item {position: relative; display: block; padding:1px; width: 100%; z-index: 0; min-height: 3.25em; text-align: center; background: var(--gradient); text-align:left; border-radius:8px; overflow: hidden;}
.bar-item--bg {border:none; background: transparent; text-align: center;}
.bar-item--bg:before {position: absolute; z-index: -1; width: 100%; height: 100%; display: block; content:''; background: var(--gradient); opacity: 0.1;}
.bar-item--sm {padding:0.9412em 0.5em; font-size: 1.0625em;}
.bar-item__text {padding:1.15em 0.5em; font-size: 1.25em; font-weight: 600; letter-spacing: -0.03em; border-radius:inherit;}
.bar-item__text--center {text-align: center; background-color: #fff;}

.dot-label {display: flex; align-items: center; gap:.5em; font-size: 1.0625em; font-weight: 600;}
.dot-label--lg {font-size: 1.25em; gap:0.45em;}
.dot-label:before {content:''; display: block; width: 0.4706em; height: 0.4706em; border-radius:50%; background: var(--gradient);}
.dot-label--lg:before {width: 0.4em; height: 0.4em;}

.dot-item {position: relative; padding-left: 1.5em; font-size: 1.0625em; color:var(--dark-soft); line-height: 1.6; letter-spacing: -0.03em;}
.dot-item:before {position: absolute; top: 0.7em; left: 0.7em; content:''; width: 0.24em; height: 0.24em; border-radius:50%; background-color: var(--dark-soft);}

.info-step {padding:5.65em 0 3.3em;}
.info-step__list {display: grid; grid-template-columns: repeat(4, 1fr); gap:3em; margin-top: 3.1em;}
.info-step__item {position: relative; text-align: center; background:var(--gradient); padding:1px; border-radius:8px;}
.info-step__item:last-child:after {display: none;}
.info-step__item:after {position: absolute; top: 50%; right: -3em; content:''; width: 1.5em; height: 1.5em; background:url('./img/next_arr.svg') no-repeat center / cover; transform:translateX(-50%)}
.info-step__cont {padding:2.7813em 0 2.557em; background-color: #fff; border-radius:inherit;}
.info-step__cate {display: flex; justify-content: center; align-items: center; width:max-content; font-size: 0.9375em; width: 4.867em; height: 2.2em; margin: 0 auto; background: var(--gradient-vtc); border-radius:3em; text-align: center; color: #fff;}
.info-step__img {margin:0.8em 0 0.3em; width: 7.5em;}
.info-step__st {font-size: 1.25em; font-weight: 600;}

@media(max-width:500px){
	.info-step__list {grid-template-columns: repeat(2, 1fr);}
	.info-step__item:nth-child(2n):after {display: none;}
}

/************************* footer_inc 시작 *************************/

.float-menu {position: fixed; z-index: 50; right: 16px; bottom: 0; padding:2em 2em 1.4em 2em; background-color: #fff; border-radius:12px 12px 0 0; box-shadow:0 0 15px rgba(0,0,0,0.05); font-size: var(--fz); transition:.3s ease all;}
.float-menu--hide {opacity: 0; visibility:hidden;}
.float-menu__nav {display: flex; flex-direction: column; gap:0.5em}
.float-menu__btn {display: flex; justify-content: center; align-items: center; gap:0.6em; text-align: center; width: 9.4117em; height: 3.2942em; font-size: 1.0625em; font-weight: 600; border-radius:3em; letter-spacing: -0.03em; background: var(--gradient); transition:.3s ease all;}
.float-menu__btn:before {transform:translateY(0.12em)}
.float-menu__btn--use:before {content:url('./img/tel_icon.svg')}
.float-menu__btn--muse:before {content:url('./img/m_icon.svg')}
.float-menu__cs {margin-top: 1.3em; font-size: 0.9375em; font-weight: 600; letter-spacing: -0.03em; line-height: 1.4; color: var(--dark-soft); text-align: center;}
@media(hover:hover){
	.float-menu__btn:hover {opacity: 0.7;}
}
@media(max-width:500px){
	.float-menu {padding:1.25em;}
}

.footer {margin-top: 6.25em; padding:3.125em 0; background: var(--gradient); font-size: var(--fz); color: #fff;}
.footer--main {margin-top: 0;}
.footer__container {}
.footer__home {display: inline-block;}
.footer__logo {width: 9.625em; filter:brightness(0) invert(1)}
.footer__frame {margin-bottom: 1.25em;}
.footer__right {display: flex; flex-wrap: wrap; justify-content: space-between;}
.footer__add {font-size: 1.0625em; letter-spacing: -0.03em;}
.footer__bottom {display: flex;}
.footer__cprt {font-size: 1.0625em; letter-spacing: -0.03em;}
.footer__nav {margin-left: 0.5em; display: flex; gap:0.5em; font-size: 1.0625em;}
.footer__link {color: #fff; letter-spacing: -0.03em;}

@media(max-width:500px){
	.footer__container {flex-wrap:wrap; justify-content: space-between;}
	.footer__frame {width: 100%; margin-bottom: 1em;}
	.footer__cprt {margin-left: 0;}
	.footer__bottom {margin-top: 1em; flex-wrap:wrap;}
	.footer__nav {margin-top: 0.5em;}
}

/************************* footer_inc 끝 *************************/


/************************* split-text *************************/
.split-text__word {font-size: inherit;}
.split-text__letter {display: inline-block; font-size: inherit;}
.split-text--no-delay .split-text__letter {transition-delay:0s !important; animation-delay:0s !important;}
